﻿@model CarRent.ViewModels.CreateUserViewModel
@{
    ViewBag.Title = "Add User";
}
<form asp-action="Create" asp-controller="Users">
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="Email" class="control-label">Email</label>
        <input type="text" asp-for="Email" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Password" class="control-label">Пароль</label>
        <input type="password" asp-for="Password" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Year" class="control-label">Год рождения</label>
        <input type="number" asp-for="Year" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Добавить" class="btn btn-outline-secondary" />
    </div>
</form>